@import url("loaders/loader.css");
@import url("plugins.css");
@import url("main.css");

b {
    font-weight: bold;
}

.episode-link {
    color: #ffffff;
}

.episode-link:hover {
    color: #ffffff;
    border-bottom: 1px solid white;
}

.text-justify {
    text-align: justify;
}

.gallery-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.header__logo {
    padding-right: 5rem !important;
}

.sayhello-submit__spinner,
.newsletter-submit__spinner {
    display: inline-flex;
    margin-left: 0.75rem;
}

.sayhello-submit__spinner.is-hidden,
.newsletter-submit__spinner.is-hidden {
    display: none;
}

@media only screen and (max-width: 767px) {
    .link-l-arrow.home-trigger img {
        max-width: 80px;
    }
}